Estos son los iPhone que no tendrán soporte de WhatsApp

La última versión de WhatsApp necesita de iOS 10 en adelante para funcionar. Esto significa que la popular aplicación de mensajería dejará de estar operativa en una gran cantidad de teléfonos iPhone.

Facebook acaba de lanzar la versión 2.21.50 de WhatsApp, que ya se encuentra disponible en la App Store.

Esta versión incorpora mejoras en los mensajes temporales, el buscador de stickers y nuevos fondos de pantalla personalizados.

La aplicación también ha anunciado que requiere iOS 10 o posterior para su funcionamiento, por lo tanto, aquellos dispositivos que cuenten con iOS 9 o anterior ya no podrán descargarla y perderán su acceso a la app.

De esta forma, todos aquellos usuarios que cuentan con un iPhone 4S o inferior no podrán seguir actualizando WhatsApp, ya que estos dispositivos solo soportan como máximo iOS 9.3.6.

En el caso de los usuarios que poseen teléfonos más modernos, pero aún así no pueden acceder a la aplicación, se les aconseja actualizar sus dispositivos.

Por ejemplo, si tienes el iPhone 5 o posterior, puedes actualizar a la versión más reciente. Este teléfono se puede actualizar hasta iOS 10.3.4, que es la versión mínima para que funcione WhatsApp.

Por su parte, los iPhones 5S y 6S se pueden actualizar hasta iOS 12.5.1, mientras que los usuarios de un iPhone 7 o posterior podrán contar con la última versión del sistema operativo de Apple, la 14.4.1.

Debido a esto, si eres propietario de un iPhone, lo primero que debes hacer es fijarte bien cuál es la versión de iOS con la que cuentas para que así sepas pronto si podrás seguir utilizando WhatsApp o tendrás que tomar otras medidas.

Recomendaciones del editor